#content-wrap{
  margin:0;
  padding:0;

}

#content-wrap h2{
  margin:0;
  padding:0;
  font-size:100%;
  font-weight:normal;
  line-height:1.6em;

}
#content-wrap li a{
  margin:0;
  padding:0;

}

#contact h2 {
	line-height: 1.6;
	font-size: 14px;
	margin-bottom: -10px;
}

#contact .shop,
#contact .company {
	width: 47%;
	float: left;
	text-align: center;
	padding: 30px 0 50px 0;
}

#contact .company {
	float: right;
}

#contact ul {
	padding: 15px;
}

#contact ul li a {
	display: block;
	padding: 30px 0;
	font-size: 14px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #fff;
	text-decoration: none;
	background-color: #d67548;
}

#contact ul li a:hover {
	background-color: #dc8466;
	color: #ededed;
}
